/*-----------------------------------------------------------------------------------

	Theme Name: Beyond Child
	Theme URI: https://visualmodo.com
	Author: Jared S Dias
	Author URI: https://visualmodo.com
	Description: <strong>Beyond Child Theme</strong> - <a href="https://visualmodo.com">https://visualmodo.com</a>. Follow us for update notifications:<br/> <a href='http://twitter.com/visualmodo'>Twitter</a><br/> | <a href='http://www.facebook.com/visualmodo'>Facebook</a>
	Template: beyond
	Version: 1.0.0
	Text Domain:  vslmd
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Tags: translation-ready, threaded-comments, theme-options, sticky-post, post-formats, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background, fluid-layout

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

*/


/* --------------------------------------------
	Custom CSS
-------------------------------------------- */

body, .navbar-brand, .navbar-nav li a, h1, h2, h3, h4, h5, h6, p {
    font-family: 'Mukta', sans-serif !important;
}
/** a-css (31-10-2018) **/
.widgets-footer a:hover {
    color: #0065a0 !important;
}
.wrapper-footer.dark .widget-footer-title {
    color: #fff;
}
.button2 a {
    background: transparent !important;
    box-shadow: none !important;
    border: 2px solid #fff !important;
    transition:all 0.4s ease 0s !important;
    color:#fff !important;
}
.button1 a {
    background: #2C598A !important;
    border: 2px solid #2C598A !important;
    transition:all 0.4s ease 0s !important;
}
.button2 a:hover {
    background: #fff !important;
    color:#343A40 !important;
   
}
.button1 a:hover {
    background: #fff !important;
    border-color: #fff !important;
    color: #343A40 !important;
}
.inline-btn-row {
    margin-right: -60px !important;
}
a.l-more-link:hover {
    color: #6C1F17;
}
a.l-more-link:before {
    content: "\f105";
    font-family: FontAwesome;
    padding-right: 10px;
    font-size: 20px;
}
.custom-border .vc_column-inner {
    border: 1px solid gray !important;
}
a.l-more-link {
    font-size: 18px;
    color: #2C598A;
}
.h-service-box h3 {
    margin-bottom: 20px !important;
}
.service-heading-row {
    padding: 20px 240px !important;
}
.ser-modern-box .vc-hoverbox-back{
    background-color:#2C598A !important;
}
.vc_btn3-container.hover-btn.vc_btn3-center a {
    background: transparent !important;
    color: #fff;
    font-weight: 500 !important;
    margin-top: 15px;
    transition:all 0.4s ease 0s !important;
}
.vc_btn3-container.hover-btn.vc_btn3-center a:hover {
    background: #fff !important;
    color: #000 !important;
}
.ser-modern-box h2.vc_custom_heading {
    font-size: 26px !important;
    font-weight: 500 !important;
    letter-spacing: 0;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #2C598A !important;
}
body.desktop-mode nav.navbar-expand-md.header-bottom .dropdown-menu>li>a {
    height: auto !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    line-height: 30px !important;
}
.wpb_text_column.wpb_content_element.vc_custom_1540964036179.why-choose-bullet ul {
    list-style: none;
    margin-left: 0;
}
.wpb_text_column.wpb_content_element.vc_custom_1540964036179.why-choose-bullet ul li{
    display:flex;
    margin-bottom: 12px;
}
.why-choose-bullet ul li:before {
    content: "\f00c";
    font-family: fontAwesome;
    color: #fff !important;
    padding-right: 15px;
}
.page-id-907 h2 {
    margin-bottom: 20px;
    margin-top: 10px;
}
.wpb_text_column h3{
    color: #2C598A !important;
}
h2.vc_custom_heading.small-text {
    font-size: 18px !important;
    margin-bottom: 15px;
    font-weight: 500 !important;
    letter-spacing: 0 !important;
}
.wpb_text_column.wpb_content_element.vc_custom_1540902000734 {
    margin-bottom: 20px;
}
.case-study-col h2 {
    font-size: 23px !important;
    line-height: 30px !important;
}
.page-id-957 h3,
.wpb_text_column h3{
    margin-bottom: 16px !important;
    letter-spacing: 0 !important;
}
.textwidget h3{
    color: #fff !important;  
}
h1,h2,h3,h3,h4,h5{
    
}
body a:focus, body a:hover {
    color: #7d1912;
}
.testimonial-quote{
    margin:0 auto !important;
    color: #6d6e71;
}
.testimonial-title {
    font-style: italic;
    font-size: 24px;
    margin-top: 15px !important;
    color: #2C598A;
    font-weight: 500 !important;
}
.testimonial-quote:before,
.testimonial-quote:after{
font-family: fontAwesome;
    color: #00598c !important;
    padding: 10px;
    font-size: 24px;
}
.testimonial-quote:before{
    content:"\f10d" !important;
    
}
.testimonial-quote:after{
    content:"\f10e" !important;
}
.ve-global-background-color, .testimonials-container .flex-control-nav li a.flex-active, .testimonials-container .flex-caption, .testimonials-container .flex-control-nav li a:hover {
    background-color: #00598c !important;
}
a.navbar-brand img {
    max-width: 300px;
}
.bullet-white ul li{
    color:#fff;
}
.home-header-sec a {
    color: #fff !important;
    font-size: 16px;
}
.home-header-sec a:hover {
    color:#2C598A !important;
}
h2, h3, h4, h5, h1 {
    margin-bottom: 0.5em !important;
}
.vc-hoverbox-front {
    transition: all 1s ease 0s !important;
}

.fsize21 p,
.fsize21,
.fsize21 li{
    font-size:21px !important;
    line-height:28px !important;
}
.tick-bullet ul {
    list-style: none;
}
.tick-bullet ul li:before {
    content: "\f00c";
    font-family: fontAwesome;
    color: #fff !important;
    padding-right: 15px;
}
.dropdown-menu{
    background-color: #2c598a !important;
}
body.desktop-mode nav.navbar-expand-md.header-bottom .dropdown-menu>li>a{
    color:#fff !important;
}
.desktop-mode .header-bottom .dropdown-submenu>a:after {
    margin-top: 0 !important;
    margin-left: 15px !important;
}

@media screen and (max-width: 767px) {
    .dropdown-menu {
            background-color: transparent !important;
    }
    body.desktop-mode nav.navbar-expand-md.header-bottom .dropdown-menu>li>a{
            color: rgba(0,0,0,.5) !important;
    }
}